Subject: bug#65052: 30.0.50; [PATCH] Scroll-{up, down} does not update tracking info in image-dired

From: Manuel Giraud <[email-masked]>
Date: Sat, 05 Aug 2023 15:27:14 +0200

Eli Zaretskii <[email-masked]> writes:

[...]

>> >> > Yes it would be much simpler.  I was trying to "stay in line" with the
>> >> > current code.  I could try to add the scroll-up/down feature and maybe,
>> >> > in a later patch, try to remove thoses macros.  WDYT?
>> >> 
>> >> Here.  The code is more obvious this way and I think we should do the
>> >> same for other movements.
>> >
>> > Yes, thanks.
>> 
>> Maybe I should do that into another bug report?
>
> It's up to you.

Ok then I'd prefer having this macros cleanage into another bug report.
Do you think you could apply the last one to master and close this bug
report?  I'll start from here.  Thanks.
-- 
Manuel Giraud